<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>The streets were empty </text><choice_g><choice>as</choice><choice>between</choice><choice correct="y">of</choice><choice>off</choice></choice_g><text> people.</text></item>
<item desc="2"><text>There was an urgency </text><choice_g><choice>beyond</choice><choice correct="y">in</choice><choice>into</choice><choice>on</choice></choice_g><text> her movements.</text></item>
<item desc="3"><text>I made an extra hole </text><choice_g><choice>as</choice><choice>between</choice><choice correct="y">in</choice><choice>on</choice></choice_g><text> my belt.</text></item>
<item desc="4"><text>She brushed </text><choice_g><choice correct="y">by</choice><choice>into</choice><choice>over</choice><choice>through</choice></choice_g><text> him and dashed up the stairs.</text></item>
<item desc="5"><text>It is about 76 pounds </text><choice_g><choice>as</choice><choice>behind</choice><choice correct="y">in</choice><choice>on</choice></choice_g><text> weight.</text></item>
<item desc="6"><text>They're building an extension </text><choice_g><choice>as</choice><choice>behind</choice><choice>through</choice><choice correct="y">to</choice></choice_g><text> their house.</text></item>
<item desc="7"><text>The storm continued for two hours </text><choice_g><choice>among</choice><choice>over</choice><choice>to</choice><choice correct="y">without</choice></choice_g><text> respite.</text></item>
<item desc="8"><text>He received damages </text><choice_g><choice correct="y">for</choice><choice>over</choice><choice>to</choice><choice>with</choice></choice_g><text> personal injury.</text></item>
</body></exercise></batch>

